.input-form {
  
  &__indicator-dynamic-description {
    p {
      font-size: 2vh;
      font-weight: 300;
    }
  }

  &__second-line, &__third-line {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
}

.single-picker {
  width: 45%;
}

@media only screen and (max-width: 768px) {

  .input-form {
    &__second-line,
    &__third-line {
      flex-direction: column;  
    }
  }

  .single-picker {
    margin-bottom: 3vh;
    width: 100%;
  }

}